/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
.slider_listing_attrs_wrapper, .page-id-22 .stm_swiper-button-prev, .page-id-22 .stm_swiper-button-next{
	display:none !important;
}
.stm_cargurus_wrapper, .stm-car-listing-sort-units .view-grid, .stm-listing-videos-unit, .listing-list-loop .video-preview, .unit-stm-moto-icon-chat, .page-id-156 .row-compare-features{
	display:none !important;
}
.car-meta-bottom ul li:nth-child(4){
	display:none !important;
}
.page-id-2011 .stm-service-layout-icon-box .icon-box-content .title {
    margin-bottom: 10px !important;
    font-size: 18px !important;
}
.page-id-2011 .stm-service-layout-icon-box .icon-box-content .content{
	    font-size: 15px !important;
    line-height: 20px !important;
}
.my-whychoose{
	text-align: center;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}

.stm-layout-header-ev_dealer:not(.home) .header-main:not(.stm-fixed){
	    padding: 2px 30px !important;
}

.header-row{
	display : flex; 
	align-items : center;
}

#footer-copyright .copyright-text{
	font-size: 15px;
    color: #b8b8b8;
}
#footer-copyright .copyright-text a {
    color: #cc6119 !important;
}
#footer i:before {
    font-size: 38px !important;
    color: #cc6119 !important;
}
.icon_box_85675{
	border-radius: 12px 12px 12px 0px;
}
.stm-layout-header-ev_dealer .header-main{
	background-color: #000000 !important;
}
h4, h5, h6{
	font-family: 'outfit-extrabold' !important;
}
.page-id-1699 .title.h4{
	font-size:20px;
	font-weight:700;
	font-family: 'outfit-extrabold' !important;
}
.heading-font{
	font-family: 'outfit-extrabold' !important;
}
.entry-header.small_title_box > .container{
	min-height: 352px !important;
}
h1, .h1, h1.heading-font{
	line-height: 1.2em !important;
}
.my-tradein-title{
	border-radius:10px 10px 0px 0px;
}
.gform-theme--framework .gform-field-label:where(:not([class*=gform-field-label--type-])){
	font-size: 16px !important;
    font-weight: 700 !important;
	margin-bottom:5px !important;
}
.gform-theme--foundation .gfield textarea.medium {
    min-block-size: 8rem !important;
	border: none !important;
}
.gform-theme--foundation .gfield input{
	border: none !important;
}
.stm-thumbs-car-gallery .owl-item{
	margin-right:2px !important;
}
.single-listings .wpb_tabs .lists-inline > ul{
	width: 33.1%;
}
.stm-single-car-page {
    margin: 62px 0 60px !important;
}
.slider-h1{
	font-size:62px;
	color:#ffffff;
}
.slider-h1span{
	color: #ffffff; 
	border: 5px solid #0d46ff !important; 
	padding: 0px 20px 10px 20px; 
	border-radius: 20px;
}
.entry-title .colored-separator{
	visibility: hidden !important;
}
.page-id-1336 .icon-box{
	padding: 26px 50px 8px 34px !important;
}

@media screen and (max-width:600px){
	.single-listings .wpb_tabs .lists-inline > ul{
		width: 100%;
	}
}

@media screen and (max-width:768px){
	.slider-h1{
		font-size:36px;
	}
	.my-form-holder{
		width:96% !important;
		margin-left:2% !important;
		margin-right:2% !important;
	}
	.mymasonry .vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		margin-bottom: 0px;
		display: inline-block;
		height: auto;
		width: 50%;
	}
	/*
	.stm-layout-header-ev_dealer .header-main :not(.page-id-1360 .stm-layout-header-ev_dealer .header-main), .stm-layout-header-ev_dealer .header-main :not(.page-id-1336 .stm-layout-header-ev_dealer .header-main) {
    	background-color: rgba(0,0,0,0) !important;
	}
	*/
}

@media (min-width: 768px) {
    .stm_auto_loan_calculator.novo .stm_calculator_results .result {
        margin-right: 10px;
        margin-top: 0;
        padding: 8px 20px;
        border: 1px solid #c0c0c0;
        border-radius: 2px;
    }
}

@media screen and (max-width: 1024px) {
    .entry-header .entry-title {
        position: absolute !important;
        transform: unset !important;
    }
	.stm-layout-header-ev_dealer #wrapper #header .mobile-menu-holder{
		background-color: #333333 !important;
	}
	.stm-layout-header-ev_dealer .mobile-menu-trigger{
		position: absolute;
    right: 0;
    top: 30px !important;
	}
}

@media screen and (min-width: 1024px){
	.stm-layout-header-ev_dealer #header .header-main .stm-header-right .main-menu .header-menu > li > a:hover{
		color:#ffffff !important;
	}
}
